pnmtorast(1)

NAME
pnmtorast - convert a portable pixmap into a Sun rasterfile

SYNOPSIS
pnmtorast [-standard|-rle] [pnmfile]

DESCRIPTION
Reads a portable pixmap as input. Produces a Sun rasterfile as output.

Color values in Sun rasterfiles are eight bits wide, so pnmtorast will automatically scale colors to have a maxval of 255. An extra pnmdepth step is not necessary.

OPTIONS

The -standard flag forces the result to be in RT_STANDARD form; the -rle flag, RT_BYTE_ENCODED, which is smaller but, well, less standard. The default is -rle.

All flags can be abbreviated to their shortest unique prefix.

SEE ALSO
rasttopnm(1), pnm(5)

AUTHOR
Copyright (C) 1989, 1991 by Jef Poskanzer.